@font-face {
  font-family: 'oinfo';
  src:
    url('fonts/oinfo.ttf?c7aanc') format('truetype'),
    url('fonts/oinfo.woff?c7aanc') format('woff'),
    url('fonts/oinfo.svg?c7aanc#oinfo') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'oinfo' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tree:before {
  content: "\e081";
}
.icon-nature:before {
  content: "\e406";
}
.icon-nature-people:before {
  content: "\e407";
}
.icon-park:before {
  content: "\e07f";
}
.icon-flower:before {
  content: "\e082";
}
.icon-flower-alt:before {
  content: "\e545";
}
.icon-bird:before {
  content: "\e968";
}
.icon-squirrel:before {
  content: "\f0b2";
}
.icon-bug:before {
  content: "\f091";
}
.icon-leaf:before {
  content: "\f06c";
}
.icon-leaf-alt:before {
  content: "\e07a";
}
.icon-pets:before {
  content: "\e923";
}
.icon-zoo:before {
  content: "\e016";
}
.icon-emergency:before {
  content: "\e008";
}
.icon-car:before {
  content: "\e018";
}
.icon-bus:before {
  content: "\e530";
}
.icon-bus-alt:before {
  content: "\e96c";
}
.icon-truck:before {
  content: "\e558";
}
.icon-shipping:before {
  content: "\e558";
}
.icon-car-alt:before {
  content: "\e62c";
}
.icon-bus-small:before {
  content: "\eb3c";
}
.icon-train:before {
  content: "\e571";
}
.icon-subway:before {
  content: "\e56f";
}
.icon-road:before {
  content: "\f249";
}
.icon-umbrella:before {
  content: "\e90b";
}
.icon-umbrella-o:before {
  content: "\e681";
}
.icon-thermometer:before {
  content: "\e92a";
}
.icon-droplet:before {
  content: "\e19d";
}
.icon-droplets:before {
  content: "\e1c8";
}
.icon-sun:before {
  content: "\e1b8";
}
.icon-snowflake:before {
  content: "\e969";
}
.icon-cloud-wind-rain-o:before {
  content: "\e949";
}
.icon-cloud-rain-o:before {
  content: "\e94b";
}
.icon-cloud-snow-o:before {
  content: "\e94c";
}
.icon-cloud-snow:before {
  content: "\e960";
}
.icon-cloud-lightning:before {
  content: "\e92e";
}
.icon-cloud-rain:before {
  content: "\e93e";
}
.icon-gerb-russia-1 .path1:before {
  content: "\e97f";
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path2:before {
  content: "\e981";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path3:before {
  content: "\e982";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path4:before {
  content: "\e983";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path5:before {
  content: "\e984";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path6:before {
  content: "\e985";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path7:before {
  content: "\e986";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path8:before {
  content: "\e988";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path9:before {
  content: "\e989";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path10:before {
  content: "\e98a";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path11:before {
  content: "\e98b";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path12:before {
  content: "\e98c";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path13:before {
  content: "\e98d";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path14:before {
  content: "\e98e";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path15:before {
  content: "\e98f";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path16:before {
  content: "\e991";
  margin-left: -0.791015625em;
  color: rgb(0, 0, 0);
}
.icon-gerb-russia-1 .path17:before {
  content: "\e992";
  margin-left: -0.791015625em;
  color: rgb(29, 29, 27);
}
.icon-gerb-russia-1 .path18:before {
  content: "\e993";
  margin-left: -0.791015625em;
  color: rgb(29, 29, 27);
}
.icon-gerb-russia-1 .path19:before {
  content: "\e994";
  margin-left: -0.791015625em;
  color: rgb(29, 29, 27);
}
.icon-gerb-russia-1 .path20:before {
  content: "\e995";
  margin-left: -0.791015625em;
  color: rgb(29, 29, 27);
}
.icon-gerb-russia:before {
  content: "\e980";
}
.icon-gerb-odin-b:before {
  content: "\e919";
}
.icon-gerb-mosobl:before {
  content: "\e97c";
}
.icon-gerb-odin:before {
  content: "\e97e";
}
.icon-facebook:before {
  content: "\e946";
}
.icon-facebook-color:before {
  content: "\e936";
  color: #3b5998;
}
.icon-facebook-square:before {
  content: "\e93d";
}
.icon-odnoklassniki-square:before {
  content: "\e943";
}
.icon-odnoklassniki:before {
  content: "\e944";
}
.icon-twitter-color:before {
  content: "\e935";
  color: #1da1f2;
}
.icon-twitter:before {
  content: "\e945";
}
.icon-tweet:before {
  content: "\e945";
}
.icon-twitter-square:before {
  content: "\e93a";
}
.icon-vk-square:before {
  content: "\e948";
}
.icon-vk-btn:before {
  content: "\e99d";
  color: #4680c2;
}
.icon-vk-color:before {
  content: "\e938";
  color: #6383a8;
}
.icon-vk:before {
  content: "\e941";
}
.icon-instagram-color:before {
  content: "\e939";
  color: #e4405f;
}
.icon-youtube-color:before {
  content: "\e937";
  color: #cd201f;
}
.icon-instagram:before {
  content: "\e942";
}
.icon-youtube2:before {
  content: "\e940";
}
.icon-youtube:before {
  content: "\e08f";
}
.icon-youtube-o:before {
  content: "\e004";
}
.icon-telegram-circle:before {
  content: "\e99b";
}
.icon-dobrodel .path1:before {
  content: "\e99e";
  color: rgb(0, 164, 155);
}
.icon-dobrodel .path2:before {
  content: "\e99f";
  margin-left: -0.939453125em;
  color: rgb(0, 164, 155);
}
.icon-dobrodel .path3:before {
  content: "\e9a0";
  margin-left: -0.939453125em;
  color: rgb(243, 144, 0);
}
.icon-dobrodel .path4:before {
  content: "\e9a1";
  margin-left: -0.939453125em;
  color: rgb(0, 164, 155);
}
.icon-dobrodel .path5:before {
  content: "\e9a2";
  margin-left: -0.939453125em;
  color: rgb(0, 164, 155);
}
.icon-file-word:before {
  content: "\e3ff";
}
.icon-file-excel:before {
  content: "\e400";
}
.icon-file-pdf:before {
  content: "\e066";
}
.icon-file:before {
  content: "\e066";
}
.icon-file-format:before {
  content: "\e066";
}
.icon-file-powerpoint:before {
  content: "\e065";
}
.icon-file-html:before {
  content: "\e000";
}
.icon-file-zip:before {
  content: "\e005";
}
.icon-file-rar:before {
  content: "\e005";
}
.icon-file-7z:before {
  content: "\e005";
}
.icon-file-image:before {
  content: "\e050";
}
.icon-file-pic:before {
  content: "\e050";
}
.icon-file-jpg:before {
  content: "\e050";
}
.icon-file-gif:before {
  content: "\e050";
}
.icon-file-png:before {
  content: "\e050";
}
.icon-file-text:before {
  content: "\e04b";
}
.icon-file-url:before {
  content: "\e051";
}
.icon-file-unknown:before {
  content: "\e04a";
}
.icon-file-download:before {
  content: "\e056";
}
.icon-file-add:before {
  content: "\e054";
}
.icon-page-add:before {
  content: "\e054";
}
.icon-file-del:before {
  content: "\e055";
}
.icon-page-del:before {
  content: "\e055";
}
.icon-preview:before {
  content: "\e052";
}
.icon-folder-open-o:before {
  content: "\e9a3";
}
.icon-folder-o:before {
  content: "\e9a4";
}
.icon-file-movie-o:before {
  content: "\e9a5";
}
.icon-file-video-o:before {
  content: "\e9a5";
}
.icon-file-audio-o:before {
  content: "\e9a6";
}
.icon-file-sound-o:before {
  content: "\e9a6";
}
.icon-file-text-o:before {
  content: "\e9a7";
}
.icon-add-notenote:before {
  content: "\e89c";
}
.icon-add-folder:before {
  content: "\e933";
}
.icon-globe:before {
  content: "\e967";
}
.icon-thumbs-o-down:before {
  content: "\e911";
}
.icon-thumbs-o-up:before {
  content: "\e912";
}
.icon-thumbs-down:before {
  content: "\e913";
}
.icon-thumbs-up:before {
  content: "\e914";
}
.icon-tag:before {
  content: "\e27b";
}
.icon-tags:before {
  content: "\e27c";
}
.icon-glasses:before {
  content: "\e917";
}
.icon-blind:before {
  content: "\e9a8";
}
.icon-print:before {
  content: "\e613";
}
.icon-print-o:before {
  content: "\e67d";
}
.icon-copy-file:before {
  content: "\e049";
}
.icon-set-current-time:before {
  content: "\e979";
}
.icon-image-rotate-round-cw:before {
  content: "\e99a";
}
.icon-image-rotate-round-ccw:before {
  content: "\e97d";
}
.icon-image-rotate-round-180:before {
  content: "\e987";
}
.icon-adm-pen-edit:before {
  content: "\e990";
}
.icon-image-copyright:before {
  content: "\e974";
}
.icon-adm-pencil-edit:before {
  content: "\e976";
}
.icon-adm-pencil-edit-alt:before {
  content: "\e977";
}
.icon-link-external:before {
  content: "\e9a9";
}
.icon-links-external-o:before {
  content: "\e95e";
}
.icon-popout:before {
  content: "\e90a";
}
.icon-popin:before {
  content: "\e925";
}
.icon-export:before {
  content: "\e167";
}
.icon-bookmark:before {
  content: "\f02e";
}
.icon-bookmark-o:before {
  content: "\f097";
}
.icon-bookmarks:before {
  content: "\e315";
}
.icon-bell:before {
  content: "\f0f3";
}
.icon-bell-o:before {
  content: "\f0a2";
}
.icon-target:before {
  content: "\e94d";
}
.icon-goal:before {
  content: "\e94d";
}
.icon-paper-plane:before {
  content: "\e91a";
}
.icon-telegram:before {
  content: "\e91a";
}
.icon-paper-plane-o:before {
  content: "\e91b";
}
.icon-telegram-o:before {
  content: "\e91b";
}
.icon-send:before {
  content: "\e163";
}
.icon-gear:before {
  content: "\e616";
}
.icon-cogs:before {
  content: "\e950";
}
.icon-gears:before {
  content: "\e950";
}
.icon-preferences:before {
  content: "\e950";
}
.icon-settings:before {
  content: "\e950";
}
.icon-generate2:before {
  content: "\e950";
}
.icon-control:before {
  content: "\e950";
}
.icon-options:before {
  content: "\e950";
}
.icon-new:before {
  content: "\e115";
}
.icon-pencil:before {
  content: "\e61b";
}
.icon-edit:before {
  content: "\e61b";
}
.icon-pencil-o:before {
  content: "\e654";
}
.icon-pencil-big:before {
  content: "\e251";
}
.icon-image-rotate-ccw-alt:before {
  content: "\e900";
}
.icon-image-rotate-cw-alt:before {
  content: "\e903";
}
.icon-image-rotate-ccw-o:before {
  content: "\e901";
}
.icon-image-rotate-cw-o:before {
  content: "\e904";
}
.icon-image-rotate-ccw:before {
  content: "\e905";
}
.icon-image-rotate-cw:before {
  content: "\e902";
}
.icon-position:before {
  content: "\e915";
}
.icon-close:before {
  content: "\e998";
}
.icon-account_tree:before {
  content: "\e99c";
}
.icon-copy:before {
  content: "\e997";
}
.icon-add_location1:before {
  content: "\e568";
}
.icon-layers:before {
  content: "\e5d2";
}
.icon-layers-o:before {
  content: "\e5d5";
}
.icon-menu:before {
  content: "\e5d6";
}
.icon-more-h:before {
  content: "\e5d3";
}
.icon-more-v:before {
  content: "\e5d4";
}
.icon-quotes-right:before {
  content: "\e973";
}
.icon-rdquo:before {
  content: "\e973";
}
.icon-quotes-left:before {
  content: "\e975";
}
.icon-ldquo:before {
  content: "\e975";
}
.icon-embed:before {
  content: "\e978";
}
.icon-code:before {
  content: "\e978";
}
.icon-html:before {
  content: "\e978";
}
.icon-xml:before {
  content: "\e978";
}
.icon-bell-slash-o:before {
  content: "\e97a";
}
.icon-bell-slash:before {
  content: "\e97b";
}
.icon-smile-o:before {
  content: "\e907";
}
.icon-building-construction:before {
  content: "\e906";
}
.icon-tie:before {
  content: "\2040";
}
.icon-chart:before {
  content: "\e01e";
}
.icon-chart-alt:before {
  content: "\e959";
}
.icon-chart-pie:before {
  content: "\e012";
}
.icon-stats:before {
  content: "\e908";
}
.icon-graph:before {
  content: "\e1cd";
}
.icon-document-alt-fill:before {
  content: "\e01c";
}
.icon-folder:before {
  content: "\e1fa";
}
.icon-folder-open:before {
  content: "\e04f";
}
.icon-flag:before {
  content: "\e058";
}
.icon-spinner-right:before {
  content: "\e2c8";
}
.icon-loop:before {
  content: "\e063";
}
.icon-repeat:before {
  content: "\e063";
}
.icon-reload:before {
  content: "\e063";
}
.icon-refresh:before {
  content: "\e063";
}
.icon-update:before {
  content: "\e063";
}
.icon-binoculars-alt:before {
  content: "\e2c9";
}
.icon-binoculars:before {
  content: "\e95f";
}
.icon-search:before {
  content: "\e2ca";
}
.icon-search-left:before {
  content: "\e2cb";
}
.icon-magnifier:before {
  content: "\e67e";
}
.icon-search-alt-left:before {
  content: "\e617";
}
.icon-search-alt:before {
  content: "\e618";
}
.icon-find:before {
  content: "\e880";
}
.icon-equalizer:before {
  content: "\e2d7";
}
.icon-filter:before {
  content: "\e2d7";
}
.icon-equalizer-v:before {
  content: "\e2d8";
}
.icon-filter-v:before {
  content: "\e2d8";
}
.icon-chain:before {
  content: "\e934";
}
.icon-link:before {
  content: "\e934";
}
.icon-chain-broken:before {
  content: "\e918";
}
.icon-unlink:before {
  content: "\e918";
}
.icon-link-alt:before {
  content: "\f05c";
}
.icon-link-i:before {
  content: "\e30e";
}
.icon-star:before {
  content: "\e31b";
}
.icon-star-o:before {
  content: "\e319";
}
.icon-heart:before {
  content: "\e31c";
}
.icon-heart-o:before {
  content: "\e31d";
}
.icon-list-3:before {
  content: "\e629";
}
.icon-list-4:before {
  content: "\f03a";
}
.icon-list:before {
  content: "\f00b";
}
.icon-grid:before {
  content: "\f00a";
}
.icon-folders-tree:before {
  content: "\e39b";
}
.icon-sitemap:before {
  content: "\e909";
}
.icon-network:before {
  content: "\e339";
}
.icon-add-lock:before {
  content: "\e641";
}
.icon-lock:before {
  content: "\f023";
}
.icon-unlock:before {
  content: "\f13e";
}
.icon-key:before {
  content: "\e947";
}
.icon-key-o:before {
  content: "\e95d";
}
.icon-key-bold-o:before {
  content: "\e68e";
}
.icon-reply-all:before {
  content: "\e15f";
}
.icon-forward:before {
  content: "\e927";
}
.icon-wallet-o:before {
  content: "\e689";
}
.icon-wallet:before {
  content: "\e850";
}
.icon-wallet-alt-o:before {
  content: "\e955";
}
.icon-suitcase:before {
  content: "\e957";
}
.icon-fire:before {
  content: "\e053";
}
.icon-hot:before {
  content: "\e053";
}
.icon-fire-extinguisher:before {
  content: "\f134";
}
.icon-info-alt-o:before {
  content: "\f059";
}
.icon-info-o:before {
  content: "\e61d";
}
.icon-info:before {
  content: "\e93f";
}
.icon-info-alt:before {
  content: "\e1de";
}
.icon-exclamation:before {
  content: "\e18c";
}
.icon-warning-circle:before {
  content: "\e006";
}
.icon-warning-circle-o:before {
  content: "\f026";
}
.icon-stop:before {
  content: "\f08f";
}
.icon-exclamation2:before {
  content: "\e60d";
}
.icon-warning:before {
  content: "\e007";
}
.icon-warning-o:before {
  content: "\e648";
}
.icon-question:before {
  content: "\e60f";
}
.icon-delete-circled:before {
  content: "\e638";
}
.icon-subtract:before {
  content: "\e60b";
}
.icon-add-circled:before {
  content: "\e623";
}
.icon-add-circle-o:before {
  content: "\e60c";
}
.icon-cancel-circle:before {
  content: "\e5c9";
}
.icon-cancel-circle-o:before {
  content: "\e930";
}
.icon-play:before {
  content: "\e038";
}
.icon-play-o:before {
  content: "\e64a";
}
.icon-youtube-videos:before {
  content: "\e064";
}
.icon-play-circle:before {
  content: "\e039";
}
.icon-play-circle-o:before {
  content: "\e03a";
}
.icon-add-list:before {
  content: "\e03b";
}
.icon-add-circle:before {
  content: "\e147";
}
.icon-add-circle-o2:before {
  content: "\e3ba";
}
.icon-adds-circle-o:before {
  content: "\e3bb";
}
.icon-add-photo:before {
  content: "\e439";
}
.icon-photo-add:before {
  content: "\e439";
}
.icon-plus:before {
  content: "\e679";
}
.icon-add-box:before {
  content: "\e146";
}
.icon-adds-box:before {
  content: "\e03c";
}
.icon-play-videos:before {
  content: "\e04c";
}
.icon-attach:before {
  content: "\e226";
}
.icon-builder:before {
  content: "\e001";
}
.icon-horn:before {
  content: "\e91e";
}
.icon-horn-o:before {
  content: "\e002";
}
.icon-food:before {
  content: "\e009";
}
.icon-gas-station:before {
  content: "\e546";
}
.icon-market:before {
  content: "\e015";
}
.icon-cart:before {
  content: "\e282";
}
.icon-shop:before {
  content: "\e00b";
}
.icon-accessible:before {
  content: "\e921";
}
.icon-medkit:before {
  content: "\f0fa";
}
.icon-medic:before {
  content: "\e010";
}
.icon-doctor:before {
  content: "\f0f0";
}
.icon-bighouse:before {
  content: "\e011";
}
.icon-child_friendly:before {
  content: "\eb42";
}
.icon-accessibility:before {
  content: "\e2f8";
}
.icon-sport:before {
  content: "\e014";
}
.icon-soccer:before {
  content: "\e956";
}
.icon-fitness:before {
  content: "\eb43";
}
.icon-bed:before {
  content: "\e96a";
}
.icon-hotel:before {
  content: "\e96a";
}
.icon-coffee:before {
  content: "\e958";
}
.icon-breakfast:before {
  content: "\eb44";
}
.icon-icecream:before {
  content: "\e961";
}
.icon-school:before {
  content: "\e80c";
}
.icon-theater:before {
  content: "\e019";
}
.icon-music-notesnotes:before {
  content: "\e962";
}
.icon-music-note:before {
  content: "\e405";
}
.icon-music:before {
  content: "\e00a";
}
.icon-books-alt:before {
  content: "\e01a";
}
.icon-books:before {
  content: "\e26b";
}
.icon-bank:before {
  content: "\e01d";
}
.icon-church:before {
  content: "\e01f";
}
.icon-photo-o:before {
  content: "\e645";
}
.icon-photo2:before {
  content: "\e028";
}
.icon-image:before {
  content: "\e928";
}
.icon-picture:before {
  content: "\e928";
}
.icon-photo:before {
  content: "\e928";
}
.icon-graphic:before {
  content: "\e928";
}
.icon-image-x:before {
  content: "\e972";
}
.icon-picture-x:before {
  content: "\e972";
}
.icon-photo-x:before {
  content: "\e972";
}
.icon-images:before {
  content: "\e93b";
}
.icon-pictures:before {
  content: "\e93b";
}
.icon-photos:before {
  content: "\e93b";
}
.icon-graphics:before {
  content: "\e93b";
}
.icon-globe-alt:before {
  content: "\e1af";
}
.icon-compass:before {
  content: "\e953";
}
.icon-direction:before {
  content: "\e924";
}
.icon-milestone:before {
  content: "\f075";
}
.icon-map-signs:before {
  content: "\e929";
}
.icon-map-legend:before {
  content: "\e929";
}
.icon-map-pin-fill-2:before {
  content: "\e926";
}
.icon-add_location:before {
  content: "\e567";
}
.icon-map-pin:before {
  content: "\e91f";
}
.icon-map-pin-o:before {
  content: "\e920";
}
.icon-pin:before {
  content: "\e922";
}
.icon-map-o:before {
  content: "\e952";
}
.icon-guide:before {
  content: "\e952";
}
.icon-map:before {
  content: "\e92b";
}
.icon-rouble:before {
  content: "\e94a";
}
.icon-rub:before {
  content: "\e94a";
}
.icon-ruble:before {
  content: "\e94a";
}
.icon-rss:before {
  content: "\e1c5";
}
.icon-shield:before {
  content: "\e90d";
}
.icon-cloud-download:before {
  content: "\e90f";
}
.icon-download:before {
  content: "\e996";
}
.icon-cloud-upload:before {
  content: "\e910";
}
.icon-announcement:before {
  content: "\e003";
}
.icon-calendar:before {
  content: "\e90c";
}
.icon-calendar-alt:before {
  content: "\e02b";
}
.icon-hammer:before {
  content: "\e94f";
}
.icon-office:before {
  content: "\e951";
}
.icon-buildings:before {
  content: "\e951";
}
.icon-work2:before {
  content: "\e951";
}
.icon-home:before {
  content: "\e90e";
}
.icon-left:before {
  content: "\e0e2";
}
.icon-prev:before {
  content: "\e0e2";
}
.icon-right:before {
  content: "\e0e4";
}
.icon-next:before {
  content: "\e0e4";
}
.icon-down:before {
  content: "\e0e3";
}
.icon-up:before {
  content: "\e0e5";
}
.icon-left-24:before {
  content: "\e608";
}
.icon-right-24:before {
  content: "\e607";
}
.icon-arrow-right:before {
  content: "\e017";
}
.icon-enlarge:before {
  content: "\e92d";
}
.icon-contract:before {
  content: "\e0cf";
}
.icon-expand-more:before {
  content: "\e094";
}
.icon-contract-4:before {
  content: "\e095";
}
.icon-crop_free:before {
  content: "\e3c2";
}
.icon-cross:before {
  content: "\e92f";
}
.icon-eye4:before {
  content: "\e02c";
}
.icon-open-eye:before {
  content: "\e651";
}
.icon-eye:before {
  content: "\e601";
}
.icon-views:before {
  content: "\e601";
}
.icon-eye2:before {
  content: "\e916";
}
.icon-eye3:before {
  content: "\e91c";
}
.icon-bubble3:before {
  content: "\e91d";
}
.icon-bubble:before {
  content: "\e92c";
}
.icon-bubbles:before {
  content: "\e612";
}
.icon-bubble-o:before {
  content: "\e931";
}
.icon-bubble-bold:before {
  content: "\e604";
}
.icon-bubble-o2:before {
  content: "\e932";
}
.icon-bubbles-square:before {
  content: "\e94e";
}
.icon-bubble-square-o:before {
  content: "\e95a";
}
.icon-mail:before {
  content: "\e619";
}
.icon-mail-o:before {
  content: "\e640";
}
.icon-mail-small:before {
  content: "\e159";
}
.icon-mail-small-o:before {
  content: "\e0e1";
}
.icon-clock-o:before {
  content: "\e61a";
}
.icon-clock:before {
  content: "\e95b";
}
.icon-phone-hang-up:before {
  content: "\e04d";
}
.icon-phone:before {
  content: "\e61c";
}
.icon-phone-alt:before {
  content: "\e04e";
}
.icon-phone-talk:before {
  content: "\e61e";
}
.icon-phone-o:before {
  content: "\e63f";
}
.icon-enter:before {
  content: "\e634";
}
.icon-exit:before {
  content: "\e635";
}
.icon-cake:before {
  content: "\e658";
}
.icon-cake-bold:before {
  content: "\e610";
}
.icon-gift:before {
  content: "\e2e4";
}
.icon-baloon:before {
  content: "\f405";
}
.icon-user:before {
  content: "\e661";
}
.icon-users:before {
  content: "\e660";
}
.icon-user-tie:before {
  content: "\e95c";
}
.icon-user-employee:before {
  content: "\e95c";
}
.icon-avatar:before {
  content: "\e95c";
}
.icon-person:before {
  content: "\e95c";
}
.icon-member:before {
  content: "\e95c";
}
.icon-job:before {
  content: "\e95c";
}
.icon-official:before {
  content: "\e95c";
}
.icon-user-o:before {
  content: "\e66e";
}
.icon-profile:before {
  content: "\e963";
}
.icon-bin:before {
  content: "\e964";
}
.icon-bin-full:before {
  content: "\e965";
}
.icon-remove:before {
  content: "\e2f3";
}
.icon-delete-forever:before {
  content: "\e966";
}
.icon-restore:before {
  content: "\e999";
}
.icon-undelete:before {
  content: "\e999";
}
.icon-unerase:before {
  content: "\e999";
}
.icon-recycle:before {
  content: "\e96b";
}
.icon-bike:before {
  content: "\e52f";
}
.icon-calculator:before {
  content: "\e611";
}
.icon-abacus:before {
  content: "\e96d";
}
.icon-calc:before {
  content: "\e285";
}
.icon-share:before {
  content: "\e16d";
}
.icon-lightbulb:before {
  content: "\f0eb";
}
.icon-cup:before {
  content: "\e649";
}
.icon-cup-o:before {
  content: "\e643";
}
.icon-award-2:before {
  content: "\e96e";
}
.icon-award-2-o:before {
  content: "\e96f";
}
.icon-award:before {
  content: "\e970";
}
.icon-award-o:before {
  content: "\e971";
}
.icon-lightning:before {
  content: "\e2fb";
}
.icon-checkmark:before {
  content: "\e349";
}
.icon-checkmark-o:before {
  content: "\e34a";
}
.icon-checkbox-v:before {
  content: "\f046";
}
.icon-checkbox:before {
  content: "\f096";
}
.icon-checkbox-alt:before {
  content: "\e93c";
}
.icon-checkbox-alt-v:before {
  content: "\e954";
}
